<bugID>936421<Summary>Update the breadcrumbs as per Shorlander's new designs.</Summary><Description>Basically there are two things to be done :

1) Match the breadcrumbs style (make it flatter, full height etc) as per http://people.mozilla.org/~shorlander/mockups/devTools/ux-refresh-2013/DarkTheme-Inspector-Active@2x.png
2) Match the text colors for various elements to that of the infobar. (purple for tagname, green for id etc.)

Pallets:
http://people.mozilla.org/~shorlander/mockups/devTools/ux-refresh-2013/DarkTheme-Color-Palette@2x.png
http://people.mozilla.org/~shorlander/mockups/devTools/ux-refresh-2013/LightTheme-Color-Palette@2x.png</Description></bugID>